## LassoIdWsf2SubsRefTestItem LassoIdWsf2SubsRefTestItem — <subsref:TestItem> |

## Functions

LassoIdWsf2SubsRefTestItem * | lasso_idwsf2_subsref_test_item_new ()

## Types and Values

struct | LassoIdWsf2SubsRefTestItem

## Description

Figure 268. Schema fragment for subsref:TestItem

    <xs:complexType name="TestItemType">
      <xs:complexContent>
        <xs:extension base="dst:TestItemBaseType">
          <xs:sequence>
            <xs:element name="TestOp" minOccurs="0" maxOccurs="1" type="subsref:TestOpType"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_test_item_new ()

    LassoIdWsf2SubsRefTestItem *
    lasso_idwsf2_subsref_test_item_new (void);

Creates a new LassoIdWsf2SubsRefTestItem object.

#### Returns

a newly created LassoIdWsf2SubsRefTestItem object

## Types and Values

### struct LassoIdWsf2SubsRefTestItem

    struct LassoIdWsf2SubsRefTestItem {
    	LassoIdWsf2DstTestItemBase parent;

    	/* elements */
    	/* XXX */ void *TestOp;
    };